@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Roboto:wght@100;400;700&display=swap');
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
	outline: none !important;
	
	font-family: 'Roboto', sans-serif;
}
body,p,h1,h2,h3,h4,h5{
	color: rgba(0,0,0,.7);
}
.raiting{
	color:#fbbc04 !important;
}
.logo-anu{
	font-family: 'Baskervville', serif;
}
.logo-infotech{
	font-family: 'Roboto', sans-serif;
}
table{
	color:  rgba(0,0,0,.6);
}
.card 
{
	transform: translateY(-100px);
	z-index: 2;
}
.section-title h6{
	font-weight: bold;
}

.section-title h6,
.section-title i
{
	color: rgba(0,0,0,.6);

}
.section-content p{
	letter-spacing: .00725em;
    font-family: Roboto,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6rem;
    text-align: justify;
}

.swiper{
	width: 100%;
	height: 82vh;
}
.swiper img{
	width: 100%;
}
.swiper-pagination
{
	top: 30px;
}
.swiper-pagination-bullet{
	width: 50px;
	height:4px;
	border-radius: 10px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active
{
	background: #fff !important;
}
.container{
	width: 70%;
	
}
section
{
	transform: translateY(-60px);
}
.btn
{
	border-radius: 30px;
	padding: 10px 20px;
	font-weight: 600;
	box-shadow: none !important;
}
.btn i{
	padding-right: 10px;
}
.card h3{
	font-weight: 400;
}


.review-section .review{

	border-bottom: 1px solid #ddd;
	margin-bottom: 40px;
}
.review-section .heading{
	font-weight: 700 !important;
}
.review-section .avatar
{
	width: 50px;
	height: 50px;
	background: #940034;
	margin: 0 10px;
	border-radius: 50%;
	position: relative;
}
.review-section .avatar p
{
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}


@media(max-width: 768px)
{
	.swiper{
		height: 100%;
	}
	.container
	{
		width: 100%;
	}
	section{
		transform: translate(0);
	}
	.card 
	{
		box-shadow: none !important;
		transform: translateY(0);
	}
	.swiper-pagination
	{
		top: none;
	}

}
.gallery .col-lg-4
{
	padding: 4px;
}
.modal.fade .modal-dialog {
     transition: -webkit-transform .3s ease-out; 
     transition: transform .3s ease-out; 
     transition: transform .3s ease-out,-webkit-transform .3s ease-out; 
     -webkit-transform: translate(0); 
     transform: translate(0); 
}

/*contact modal*/
input{
	border-radius: 0px !important;
	border: 1px solid #ddd !important;
	box-shadow: none !important;
}
.contact-submit{
	border-radius: 0;
}